my dog learned polymorphism*
The moose likes IDEs, Version Control and other tools and the fly likes Using Linux, Eclipse and Subversion and bad request error Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Using Linux, Eclipse and Subversion and bad request error" Watch "Using Linux, Eclipse and Subversion and bad request error" New topic
Author

Using Linux, Eclipse and Subversion and bad request error

biraji gafiff
Greenhorn

Joined: Jul 11, 2005
Posts: 27
Hi, everyone, i have a very simple problem, i'm using linux(ubuntu), eclipse and subversion puglin. Everything works fine but when i try to commit or make new directories on my remote repository, it gives the "400 bad request" error. How can i solve this?

Thanks in advance.
Ernest Friedman-Hill
author and iconoclast
Marshal

Joined: Jul 08, 2003
Posts: 24183
    
  34

This is a subversion problem, so moving to "IDEs, Version Control, and Other Tools."


[Jess in Action][AskingGoodQuestions]
 
With a little knowledge, a cast iron skillet is non-stick and lasts a lifetime.
 
subject: Using Linux, Eclipse and Subversion and bad request error
 
Similar Threads
503 service unavailable
Subversive Eclipse Plugin: how to add version-tracking to existing project?
Error - implementating subversion into NetBean 6.5
Cruise Control with Subversion
TortoiseSVN and netbeans !